python-dns_2.3.6-3_all.deb


Advertisement

Description

python-dns - DNS client module for Python

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: python-dns
Package version: 2.3.6
Package release: 3
Package architecture: all
Package type: deb
Installed size: 132 B
Download size: 28.04 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: python-dns

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-dns deb package:
      # sudo apt-get install python-dns

    Changelog

    2014-02-17 - Scott Kitterman <scott@kitterman.com> python-dns (2.3.6-3) unstable; urgency=low * Add debian/patches/fix-named-perf to update named-perf.py to not require the obolsete timing module (Closes: #694785) * Bump standards version to 3.9.5 without further change

    2013-08-06 - Scott Kitterman <scott@kitterman.com> python-dns (2.3.6-2) unstable; urgency=low [ Jakub Wilk ] * Use canonical URIs for Vcs-* fields. * Fix a typo in README.source. [ Scott Kitterman ] * Add debian/patches/pydns_timeout.patch to fix timeouts associated with only one of several available nameservers being unavailable (Closes: #718547): - Only raise timeout error after trying all available servers - Stop lookups once an answer is gotten * Bump compat to 8 and debhelper build-dep to 8.1 for build-arch/indep support * Bump standards version to 3.9.4 without further change

    2012-02-03 - Scott Kitterman <scott@kitterman.com> python-dns (2.3.6-1) unstable; urgency=low * New upstream release - Update debian/copyright - Update debian/patches/examples-interpreter.diff since it was partly addressed upstream * Update watch file to point at pypi instead of sourceforge * Correct debian/compat to match debhelper version required

    2011-09-27 - Scott Kitterman <scott@kitterman.com> python-dns (2.3.5-3) unstable; urgency=low * No change rebuild for transition to python2.7 as default

    2011-04-15 - Scott Kitterman <scott@kitterman.com> python-dns (2.3.5-2) unstable; urgency=low * Rebuild for python transition * Bump standards version to 3.9.2 without further change

    2011-03-19 - Scott Kitterman <scott@kitterman.com> python-dns (2.3.5-1) unstable; urgency=low * New upstream release - Drop debian/patches/lazy-revlookup.diff, function rewritten upstream * Build-depends on python-all instead of python * Bump standards version to 3.9.1 without further change * Drop XB-Python-Version * Switch XS-Python-Version to X-Python-Version and bump minimum version to 2.4

    2010-12-04 - Scott Kitterman <scott@kitterman.com> python-dns (2.3.4-5) experimental; urgency=low * Rebuild in experimental for python2.7 support

    2010-06-22 - Scott Kitterman <scott@kitterman.com> python-dns (2.3.4-4) unstable; urgency=low * Convert from CDBS to Debhelper 7 - Port debian/rules to DH 7 --with quilt plus overrides - Drop cdbs from build-depends - Add quilt to build-depends - Update debian/README.source - Bump debhelper version requirement - Change compat to 7 - Remove cdbs generated pycompat * Convert from python-central to dh_python2 - Drop build-depends on python-central - Version build-depend on python (>- 2.6.5.-2~) - Add --with python2 to debian/rules * Improve short and long description * Drop DM-Upload-Allowed

    2010-04-14 - Scott Kitterman <scott@kitterman.com> python-dns (2.3.4-3) unstable; urgency=low * Replace debian/patches/lazy-revlookup.diff with a better patch from Julian Mehnle - Thanks

    2010-04-04 - Scott Kitterman <scott@kitterman.com> python-dns (2.3.4-2) unstable; urgency=low * Add debian/patches/lazy-revlookup.diff to fix DNS.revlookup crash when the lookup returns a DNS server error * Bump standards version to 3.8.4 without further change

    Advertisement
    Advertisement